.footer_component {
    color: #467682;
    display: flex;
}

.footer_component>div {
    flex: 0 50%;
    margin: 0px 60px;
}

.footer_component>div h4 {
    margin: 20px 0;
    color: #FFF;
    font-weight: normal;
    font-size: 40px;
}